from vllm_mlu._mlu_utils import *
from vllm_mlu.mlu_hijack_utils import MluHijackObject
from examples.cambricon_custom_func.vllm.mlu_hijack.common import init_logger


logger = init_logger(__name__)

from . import distributed
from . import engine
from . import executor
from . import model_executor
from . import worker

logger.info("Apply Chunked Pipeline Parallel Demo!")